/*
 * main layout ie7 specific stylesheet
 * AUTHOR: guillaume.hammadi@drimki.com
 */
 
/*
 * TABLE OF CONTENTS
 * =============
 * Section 1 => navigation
 * Section 2 => tracker
 */

/* 
 * Section 1
 * ======
 * navigation
 */

#navigation {
	width: 990px;
}

#navigation ul.sub-menu {
	margin-left: 0;
}

#navigation li#agency-menu ul.sub-menu {
	width: 160px;
	left: 828px !important;
}

#navigation ul.sub-menu {
	width: 300px;
}

/* top navigation start */
.layout-actions {
	width: 124px !important;
}

#login-menu {
	width: 208px !important;	
}

#login-menu.logged {
	width: 253px !important;	
}

#subContent .titleWelcomeTopPage h1 {
	font-size: 22px;	
	height: 28px;
	line-height: 28px;
}

#renseignementUtilisateur h3 {
	font-size: 1.2em;
}

